Subject: Re: Out-of-tree mwlwifi driver crashes

From: Thomas Petazzoni <[email-masked]>
Date: Tue, 12 Feb 2019 14:41:02 +0100

Hello Leigh,

On Thu, 31 Jan 2019 16:06:10 +0000
Leigh Brown <[email-masked]> wrote:

> Thanks for responding. I had to manually apply the patch, but it 
> certainly fixes the issue.

Could you check if the branch at:

  https://github.com/tpetazzoni/linux/tree/5.0/marvell/pci-mvebu-fix

also fixes the issue for you ?

I'm sorry to ask you to do all those tests, but since I don't have a
PCIe device that uses prefetchable memory BARs, I can't test :-/

Thanks!

Thomas
-- 
Thomas Petazzoni, CTO, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel